対応機種一覧表

このページでは、「ICカード これひとつ」が動作する機種、動作しない機種などを随時まとめています。

情報などは、随時アプリなどからお知らせいただければと思います。

動作要件

最新バージョンでの要件は次の通りです。
  • NFC機能(FeliCa対応) 本体内蔵またはパソリを併用
  • Android 5.0以上 (ダウンロードは4.4以上で可)
  • Google Playストアが利用可能なこと

root権限取得済みの端末やカスタムROMでは、ご利用いただけません

推奨要件

CPU速度やメモリー容量は要件ではありませんが、速いほど、大容量なほどアプリは快適に動作します。

一応Android 4.4でも動作しますが、TLS 1.2が使用できずHTTPSが利用できないというセキュリティ上の問題があるため、最低でもAndroid 5.0以上をご利用下さい。

動作確認範囲

現時点で、動作確認が取れているAndroidのバージョンは次の範囲です。

  • Android 5.0〜10.0 (動作保証 5.0〜9.0)

4.4は動作保証外です。

4.3以前では動作しません。

Android 10は、ユーザーからの正常動作報告がありますが、弊社では動作確認しておりません。動作保証はないため、自己責任でご利用下さいませ。

NFC Forum N-Mark

このアプリのために新たに端末をお求めになる場合は、本体筐体、マニュアル、または画面表示に、NFC Forum N-Mark」が付いているかをご確認下さい。日本国内メーカー製品はほぼ例外なく付いていますが、海外製の安価なSIMフリー端末などでは付いていないことがあります。

このマークが付いていない「自称NFC対応」製品は、NFCフォーラムの定める認定試験をパスしていません。したがって、NFCとしての要件(FeliCaにも対応すること)を満たしていない可能性があります


そのような不完全な機種では、不良動作、または動作自体しないことがあったとしても対処致しかねます。動作しない機種をご利用の場合は、機種変更されるか、または外付けデバイスをご利用ください。

まとめている情報と理由

情報は、次の条件をまとめています。

  • 基本的な動作と、10カードの読み取りが可能か
  • 交通系
    • emica(三重交通)が読み取れるか
    • なっち(南海バス)が読み取れるか
    • Tsukica(高槻市営バス)が読み取れるか
    • NicoPa(神姫バス)が読み取れるか
    • くまモンのIC CARD(熊本県の交通事業者)が読み取れるか
  • 電子マネー
    • 楽天Edyが読み取れるか
    • WAONが読み取れるか
    • nanacoが読み取れるか
  • USB-OTGに対応しているか

上に示したカードが読み取れない場合がありますが、アプリの不正ではなく、機種の不具合となります。

(読み取れた上で、未知のデータが含まれているという場合は別件ですので、その時はダンプツール等で報告いただければ幸いです)

ご利用中のカードに適した機種選びができるよう、情報を集めておりますので、ご協力のほど、よろしくお願いいたします。

内蔵NFC機能で期待通りにカードが読めない場合は、機種変更するか、USB-OTG対応機種であればパソリを繋いで利用することをご検討下さい。